"Please Donate" = "Palun anneta";
"Donate" = "Anneta";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "As a contributor to Cyberduck, you receive a registration key that disables this prompt.";
"Thank you for using Cyberduck!" = "Aitäh, et kasutad Cyberducki!";
"Later" = "Hiljem";
"Don't show again for this version" = "Ära enam näita selle versiooni jaoks";
"Registration Key" = "Registreerumise võti";

"Buy in Windows Store" = "Osta Windowsi rakenduste poest";
"Buy in Mac App Store" = "Osta Maci äpipoest";
